Bug 1444055 - Middleware - Deploy newer version of existing archive fails without option
Summary: Middleware - Deploy newer version of existing archive fails without option
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Karel Hala
QA Contact: Sunil Kondkar
URL:
Whiteboard: Hawkular
Depends On: 1377603
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 13:36 UTC by Satoe Imaishi
Modified: 2017-05-31 14:55 UTC (History)
10 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1377603
Environment:
Last Closed: 2017-05-31 14:55:56 UTC
Category: ---
Cloudforms Team: Middleware
Target Upstream Version:


Attachments (Terms of Use)
Screenshot (29.79 KB, image/png)
2017-05-05 11:08 UTC, Sunil Kondkar
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Sunil Kondkar 2017-05-05 11:07:46 UTC
Verified on version 5.8.0.13-rc2.20170502165848_0f98658

The message "Deployment {} already exists on this server" is displayed on the dialog box and user can cancel or deploy the archive with different name. Please refer the attached screenshot.

Comment 3 Sunil Kondkar 2017-05-05 11:08:47 UTC
Created attachment 1276540 [details]
Screenshot

Comment 5 errata-xmlrpc 2017-05-31 14:55:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.